@charset "utf-8";

/* CSS Document */

.row{margin:0px; padding-left:20px; padding-right:20px;}

.header-container{background:#383838; padding-top:0px; padding-bottom:16px;}

.logo{margin-top:24px; padding-left: 36px}

.sitecheck{font:500 16px 'Abel'; color:#ffffff;}

.input-group{font-family:'Abel' !important; font-weight:500;}

.glyphiconn {

    position: relative;

    top: 1px;

    display: inline-block;

    font-family: 'Glyphicons Halflings';

    font-style: normal;

    font-weight: 600;

	font-size:16px;

    line-height: 1;

    -webkit-font-smoothing: antialiased;}

.menu{background:#000000;}
.sub-menu{background: #383838;}

.submenu{margin-bottom:6px;}

.submenu ul{margin:0px; padding:0px;}

.submenu ul li{float:left; list-style:none; padding-top:8px; font-size:18px; font-weight:500; font-family: 'Abel';}

.submenu ul li a{margin:0px; padding:0px 10px 0px 10px; color:#f0f0f0;font-family: 'Abel';}
.search-form {margin-top: 5px;}
.form-control{height:30px;}

.today-article{margin-left: 10px;  border: 1px solid #d4d4d4; padding: 10px; width: 32.3%; background: #f9f9f9;}
.today-article p{margin : 0px; padding: 2px 0px;font-family: 'Abel';font-size: 15px;}
.popnews p{margin : 0px; padding: 2px 0px;}
.featured{ margin:0px; padding:0px;}

.featured h1{font:600 22px 'Abel'; color:#bf2025; padding:0px 0px 10px 0px; margin:0px;} 

.featured-artc{margin:6px 0px 0px 0px; padding:0px; height:250px; background:#dddddd; overflow:hidden; position:relative;}

.featured-artc img{height:100%; margin:0 auto;}

.featured-text{position:absolute; bottom:0px; padding:20px 10px 15px 10px; background: linear-gradient(0deg,rgba(0,0,0,.95) 0,transparent 100%);}

.featured-text a{font:500 16px 'Abel';color:#ffffff; text-decoration:none;}

.content-right{padding-right:0px;}

.home-login{background:#e7e7e7; margin:0px; padding:9px 7px; display:flex;}

.social{margin:0px; padding:0px 0px 0px 0px; width:20%;}

.social img{float:left; margin-right:5px;}

.links{margin:0px; padding:0px; width:81%;}

.links img{float:left;}

.links ul{margin:0px; padding:0px;}

.links ul li{float:left; list-style:none;}

.links ul li a{font:500 14px 'Abel'; color:#333333; padding-left:2px; padding-right:3px;}

/* Breaking News */

.break-news{ background:#2e7faa; padding-top:5px; padding-bottom:3px; margin-bottom:10px;}

.break-news p{font:500 20px 'Abel'; color:#ffffff;}

.break-news p span{font-size:17px;}

.break-news p span a{color:#ffffff; text-decoration:none;}

.flashNews-title{float: left;width: 10%;}

.flashNews-scroll{float: left;width: 90%;}



/*.input-group-btn{background:#333; color:#ffffff;}

.input-group-btn:hover{background:#333; color:#fff;}*/

/*View count*/

.views{position:absolute;bottom:0px;width:100px;height:20px;background: #000;opacity: .8;z-index: 1;}

.views p{margin: 0;padding: 0;font: 400 13px Arial,Helvetica,sans-serif;color: #fff;text-align: center;line-height: 17px;}

.views img {position: relative;right: 4px;}

.viewsLarge{position:absolute;bottom:0px;width:295px;height:20px;background: #000;opacity: .8;z-index: 1;}

.viewsLarge p{margin: 0;padding: 0;font: 400 13px Arial,Helvetica,sans-serif;color: #fff;text-align: center;line-height: 17px;}

.viewsLarge img {position: relative;right: 4px;}

.bigImgviews {position: absolute;bottom: 0px; width: 100%; height: 20px; background: #3253a0;opacity: .9;z-index: 1;}

.bigImgviews p {margin: 0;padding: 0;font: 400 13px Arial,Helvetica,sans-serif;color: #fff;text-align: center;line-height: 17px;}

.bigImgviews img {position: relative; right: 4px; margin-right:0px;}

.bigImgviews2 {position: relative; padding-top:2px; width: 100%; height: 20px; background: #000;opacity: .9;z-index: 1;}

.news-info .bigImgviews2 p {margin: 0;padding: 0 !important;font: 400 13px Arial,Helvetica,sans-serif;color: #fff;text-align: center;line-height: 17px;}

.bigImgviews2 img {position: relative; right: 4px;}

.imgBox{position: relative; padding:0px;}

.imgBox2{position: relative; padding-left:0px;}



.latest{margin-top:0px; margin-bottom:0px; padding:0px; border-bottom:solid 2px #d19859;}

.latest h2{font:600 24px 'Abel'; color:#d19859; padding:0px 0px; margin:0px;}

.latest2{margin-top:0px; margin-bottom:0px; padding:0px; border-bottom:solid 2px #09F;}

.latest2 h2{font:600 24px 'Abel'; color:#09F; padding:0px 0px; margin:0px;}

.latest3{margin-top:0px; margin-bottom:0px; padding:0px; border-bottom:solid 2px #96F;}

.latest3 h2{font:600 24px 'Abel'; color:#96F; padding:0px 0px; margin:0px;}

.latest4{margin-top:0px; margin-bottom:0px; padding:0px; border-bottom:solid 2px #F60;}

.latest4 h2{font:600 24px 'Abel'; color:#F60; padding:0px 0px; margin:0px;}

.latest5{margin-top:0px; margin-bottom:0px; padding:0px; border-bottom:solid 2px #099259;}

.latest5 h2{font:600 24px 'Abel'; color:#099259; padding:0px 0px; margin:0px;}

.latest6{margin-top:0px; margin-bottom:0px; padding:0px; border-bottom:solid 2px #d49c00;}

.latest6 h2{font:600 24px 'Abel'; color:#d49c00; padding:0px 0px; margin:0px;}


.col-box{padding:0px 0px 0px 10px;}

.col-box p{margin:0px;}

.col-box-l{padding:0px;}

.col-box-l p{margin:0px;font-family: Abel;}

.news-box{padding-right:0px; margin-top: 0px;}

.l-box{padding-right:0px; margin-top: 0px; margin-bottom: 20px;}

.news-box2{margin-top:20px;}

.right-col{padding-left:10px;position: static !important; margin-top: 10px;}

.ads-box{padding:0px; margin-top: 20px; margin-bottom:10px;position: static !important;}

.col-ad{padding:0px; margin-top:10px;}

.arrowright{font-size:9px !important; color:#333333 !important; padding-right:3px; position: relative;

    top: -1px;}

.more{padding:0px 0px 0px 0px;}

.more p{text-align:right;margin: 0px 0px 4px 0px;padding: 0px;}

.more a{font:700 16px 'Abel'; color:#3253a0; text-align:right;}

.lt-news{margin:0px; padding:0px 0px 0px 10px;}

.lt-news ul{margin:0px; padding:0px;}

.lt-news ul li{padding:10px; margin-top:10px; box-sizing:content-box; background:#f0f0f0; border:solid 1px #d4d4d4; display:flex; }

.lt-news ul li a{text-decoration:none; font:500 13px 'Abel'; color:#333333;}

.lt-news ul li a strong{font-size:14px;}

.lt-news ul li a img{float:left; margin-right:10px;;width: 100px;height: 74px;}

.lt-news ul li a div{margin:0px; padding:0px; float:left;  color:#333333;}



.news{margin:0px; padding:0px;}

.news ul{margin:0px; padding:0px;}

.news ul li{padding:3px; margin: 10px 0px 0px 0px; box-sizing:content-box; background:#f0f0f0; border:solid 1px #d4d4d4; list-style:none;height:300px;}

.news ul li a{text-decoration:none; font:500 13px 'Abel'; color:#333333;}

.news ul li a strong{font-size:17px;}

.news ul li a img{margin: 0px auto 10px auto;width:328px;height: 200px;}

.news ul li a div{margin:0px; padding:0px 0px 0px 10px; color:#333333;}

.news ul li a p{padding:0px 0px 5px 10px; line-height:19px; margin:0px;}



.more-news{margin:0px; padding:0px;}

.more-news ul{margin:0px; padding:0px;}

.more-news ul li{padding:3px; margin:5px; box-sizing:content-box; background:#f0f0f0; border:solid 1px #d4d4d4; list-style:none;}

.more-news ul li a{text-decoration:none; font:500 13px 'Abel'; color:#333333;}

.more-news ul li a strong{font-size:17px;}

.more-news ul li a img{margin: 0px auto 10px auto;width:328px;height: 200px;}

.more-news ul li a div{margin:0px; padding:0px 0px 0px 10px; color:#333333;}

.more-news ul li a p{padding:0px 0px 5px 10px; line-height:19px; margin:0px; height:60px;}

.more-news ul li a h6{padding:0px 0px 0px 10px; margin:8px 0px;}

.more-news ul li a h5{padding:0px 0px 0px 10px; margin:8px 0px; font-size: 14px;font-weight: 600;color: #405ea4;}



.vertical-align {

	height:320px;

    display: flex;

    align-items: center;

}

.editor{position:relative;}

.editor-text{position:absolute; bottom:0px; padding:20px 10px 15px 10px; background: linear-gradient(0deg,rgba(0,0,0,.95) 0,transparent 100%);}

.editor-text a{font:500 16px 'Abel';color:#ffffff; text-decoration:none;}	

.editor-text a:hover{text-decoration:underline;}





/* Carousel Styles */

.main-ts{padding:0px; margin-top: 10px;}

.topstory{ padding:0px;}

.topstory-text{position:absolute; width:100%; bottom:0px; padding:20px 10px 15px 10px; color:#FFF; background: linear-gradient(0deg,rgba(0,0,0,1) 0,transparent 100%);font: 500 16px 'Abel';}

.topstory-text:hover{text-decoration:underline;}

.topstory-text a{font:500 16px 'Abel';color:#ffffff; text-decoration:none;}

.topstory-text a:hover{text-decoration:underline;}	

.home-slider{padding:0px; padding-left:14px;}

.story-head{position:absolute; top:15px; left:0; padding:8px; font:700 24px 'Abel';color:#ffffff; text-align:center; background:#c70000; z-index:9999;}

.carousel-indicators .active {

    background-color: #333333;

	width:10px; height:10px;

}

.carousel-indicators li{

	background-color: #999999;

	width:8px; height:8px;}

.carousel-indicators{bottom:-10px !important;}	

	

	



/*.carousel-inner img {

    width: 50%;

   max-height: 300px;

	float:left;

}*/



.carousel-control {

    width: 0;

}

.carousel-inner{height:300px; background:#f6f6f6; border:solid 1px #d4d4d4;}



.carousel-control.left,

.carousel-control.right {

	opacity: 1;

	filter: alpha(opacity=100);

	background-image: none;

	background-repeat: no-repeat;

	text-shadow: none;

}



.carousel-control.left span {

	padding: 15px;

}



.carousel-control.right span {

	padding: 15px;

}



.carousel-control .glyphicon-chevron-left, 

.carousel-control .glyphicon-chevron-right, 

.carousel-control .icon-prev, 

.carousel-control .icon-next {

	position: absolute;

	top: 45%;

	z-index: 5;

	display: inline-block;

}



.carousel-control .glyphicon-chevron-left,

.carousel-control .icon-prev {

	left: 0;

}



.carousel-control .glyphicon-chevron-right,

.carousel-control .icon-next {

	right: 30px;

	

}



.carousel-control.left span,

.carousel-control.right span {

	/*background-color: #fff;*/

	font-weight:500;

	color:#999999;



}



.carousel-control.left span:hover,

.carousel-control.right span:hover {

	opacity: .7;

	filter: alpha(opacity=70);

}



/* Carousel Header Styles */

.header-text {

	width:100%;

    color: #fff;

	max-height: 300px !important;



}



.header-text p {

	font:500 16px 'Abel';

    color: #333333;

	padding: 0px;

	text-align:left;

	line-height:20px;

}



.header-text h3 {

	font:700 18px 'Abel';

	padding: 0px;

	font-size:20px;

	color:#000000;}



.btn-min-block {

    min-width: 170px;

    line-height: 26px;

}



.btn-theme {

    color: #fff;

    background-color: transparent;

    border: 2px solid #fff;

    margin-right: 15px;

}



.btn-theme:hover {

    color: #000;

    background-color: #fff;

    border-color: #fff;

}

.story{margin:0px auto;

        display:flex;

		width:33.3%;

		float:left;

		position:relative;

    align-items: center;

	height:300px;

	border-right:solid 1px #ffffff;

	}

.story2{margin:0px auto;

        display:flex;

		position:relative;

		width:50%;

		float:left;

    align-items: center;

	height:300px;

	border-right:solid 1px #ffffff;

	}

	.story3{margin:0px auto;

        display:flex;

		width:50%;

		float:left;

		position:relative;

    align-items: center;

	height:150px;

	border-bottom:solid 1px #ffffff;

	}

	.story4{margin:0px auto;

        display:flex;

		width:100%;

		float:left;

    align-items: center;

	position:relative;

	height:300px;

	border-bottom:solid 1px #ffffff;

	}

.story img{height:100%; width:100%; margin:0px auto; object-fit: cover;}

.story2 img{height:100%; width:100%; margin:0px auto; object-fit: cover;}

.story3 img{height:100%; width:100%; margin:0px auto; object-fit: cover;}

.story4 img{height:100%; width:100%; margin:0px auto; object-fit: cover;}

.top-ad{padding:0px; margin:10px auto 0px auto;display:inline-block; width:100%; background:#122558;}

.top-ad h4{font:700 26px 'Abel'; text-align:center; color:#ffff42;}

.top-ad h5{font:700 26px 'Abel'; text-align:center; color:#adffbb;}	

.top-ad img{ margin:0 auto;}



/* News-List*/

.news-head{padding:0px;}

.news-head h2{font:700 26px 'Abel'; text-align:left; color:#c98943; padding:10px 0px 5px 0px; border-bottom:solid 1px #000; margin:0px; margin-bottom:10px;}

.aboutus{margin:0px; padding:0px;}

.aboutus h4{margin:0px; padding:10px 0px 0px 0px; font:600 20px 'Abel'; text-align:left; color:#000000;}

.aboutus p{margin:0px; padding:15px 0px 5px 0px; font:500 17px 'Abel'; text-align:left; color:#333333; line-height:22px;}

.aboutus ul{margin:0px; padding:0px;}

.aboutus ul li{margin:0px; padding:15px 0px 5px 0px; font:500 17px 'Abel'; text-align:left; color:#333333; list-style-type:none; list-style-image:url(../images/rewind.png);}

.aboutus ul li a{text-decoration:none; color:#333333;}

.mypara{padding-top:5px !important;}

.article-box{border:solid 1px #d4d4d4; padding:10px 0px;}

.article-box img{float:left; margin-left:3px;}

.send-frnd{margin:0px; padding:0px; border-right:solid 1px #d4d4d4;}

.send-frnd p{text-align:center;font: 700 16px 'Abel';}
.send-frnd p a{color:#c98943;}

.add-fav p{text-align:center;font: 700 16px 'Abel';}
.add-fav p a{color:#c98943;}

.social-icons{display: flex; justify-content: center;}

.star-rate{display:flex; justify-content: center; margin-top:10px;}

.star-rate ul{list-style:none;margin:5px auto;line-height:16px;padding:0px;width:76px;height:15px;position:relative; background:url(../images/stars_rating.gif) top left repeat-x;overflow:hidden;}

.star-rating li.current-rating {

    background: url(../images/stars_rating.gif) left bottom;

    position: relative;

    height: 15px;

    display: block;

    text-indent: -9000px;

    z-index: 1;

}

.glyphicon{color:#F30; font-size:13px;}

.newstitle{padding:0px; margin:0px;}

.newstitle h2{font:700 24px 'Abel'; text-align:left; color:#000; padding: 0px 0px 10px 1px; margin:0px; }

.newstitle h2 a{color:#3253a0;}

.news-info{margin: 20px 0px 0px 0px; padding:0px;}

.news-info img {

    margin-right: 20px;

}

.news-info .img-left {

    float: left;

}

.news-info .img-right {

    float: right;

}

.news-info p{font:500 18px 'Abel'; color:#333333; padding:5px 0px 0px 0px; line-height:22px;}

.recent-artcles{margin:10px 0px 0px 0px; padding:0px; border:solid 1px #3253a0;}

.artcle{padding:0px; margin:0px;}

.artcle h4{font:600 20px 'Abel'; text-align:left; background:#3253a0; color:#ffffff; padding:8px; margin:0px; }

.artcle-title{padding:0px; margin:0px;}

.artcle-title h5{font:600 17px 'Abel'; text-align:left; color:#000000; padding:8px; margin:0px; }

.artcle-title h5 a{text-decoration:underline; color:#149cd5;}

.artcle-title h5 a:hover{text-decoration:none;}

.artcle-info{margin:0px 0px 10px 0px; padding:10px; border-bottom:solid 1px #d4d4d4;}

.artcle-info p{font:500 16px 'Abel'; color:#333333; padding:10px 0px 0px 0px; line-height:20px; margin:0px;}

.artcle-info span{color:#F00;}

.artcle-info span a{text-decoration:none; color:#F00;}

.about-addr{border:dotted 1px #999999; padding:8px; margin-top:10px; margin-right:20px;}

.about-addr p{font:500 16px 'Abel'; color:#333333; padding:0px 0px 15px 0px; line-height:20px; margin:0px;}

.video{margin-top:20px;    margin-bottom: 20px;    display: table;}

.video2{margin:0px 0px 18px 0px;}

.article-ads{margin:0px; padding:0px;}

.article-list{margin:0px; padding:20px 0px; border-bottom:dotted 1px #999999;}

.list-info{margin:0px; padding:0px 0px 0px 10px;}
.list-info a{color:#c98943;}

.list-info h6{font:700 18px 'Abel'; text-align:left; color:#3253a0; margin:0px; padding:0px;}

.list-info h6 a{color:#c98943;}

.list-info p, .list-info p span{font:500 18px 'Abel'; text-align:left; color:#333333; padding-top:6px;}

.list-info span{color:#ff0000;}



.get-publish{margin:10px 0px 0px 0px; padding:0px; background:#f0f0f0; border:solid 1px #d4d4d4;}

.get-publish h2{padding:5px 0px 7px 0px;  background:#ea5353; color:#ffffff; margin:0px; font:700 26px 'Abel'; text-align:center;}

.publish{margin-top:20px;}

.get-publish h6{padding:8px 2px; background:#7390d2; color:#ffffff; margin:0px; font:500 14px 'Abel'; text-align:center;}

.get-publish h6 a{color:#ffffff;}

.get-publish p{text-align:center; padding-top:20px;}

.get-publish p a{color:#003366;}



.news-left{margin-top:20px;}

.news-left h2{padding:5px 0px 7px 10px; background:#ea5353; color:#ffffff; margin:0px; font:600 22px 'Abel'; text-align:left;}

.news-left ul{margin:0px; border:solid 1px #d4d4d4; padding-right:10px;}

.news-left ul li{margin:0px; padding:10px 0px 10px 0px; font:500 16px 'Abel'; text-align:left; color:#333333; list-style-type:none; list-style-image:url(../images/rewind.png);}

.news-left ul li a{text-decoration:none; color:#333333;}



.terms{margin:0px; padding:0px;}

.terms h4{margin:0px; padding:10px 0px 0px 0px; font:600 20px 'Abel'; text-align:left; color:#000000;}

.terms p{margin:0px; padding:15px 0px 5px 0px; font:500 17px 'Abel'; text-align:left; color:#333333; line-height:24px;}

.terms ul{margin:0px;}

.terms ul li{margin:0px; padding:15px 0px 5px 0px; font:500 17px 'Abel'; text-align:left; color:#333333; list-style-type:decimal; line-height:24px;}

.terms ul li ul li{list-style-type:circle !important;}

.terms ul li a{text-decoration:none; color:#333333;}

	

.faq{margin:0px; padding:0px;}

.faq h4{margin:0px; padding:20px 0px 0px 0px; font:600 18px 'Abel'; text-align:left; color:#000000;}

.faq p{margin:0px; padding:8px 0px 5px 0px; font:500 17px 'Abel'; text-align:left; color:#333333; line-height:24px;}

.faq ul{margin:0px;}

.faq ul li{margin:0px; padding:15px 0px 5px 0px; font:500 17px 'Abel'; text-align:left; color:#333333; list-style-type:circle; line-height:24px;}



.rss{margin:0px; padding:0px;}

.rss h4{margin:0px; padding:20px 0px 0px 0px; font:600 19px 'Abel'; text-align:left; color:#000000;}

.rss p{margin:0px; padding:8px 0px 5px 0px; font:500 17px 'Abel'; text-align:left; color:#333333; line-height:24px;}

.rss ul{margin:0px; padding-left:20px;}

.rss ul li{margin:0px; padding:15px 0px 5px 0px; font:500 17px 'Abel'; text-align:left; color:#333333; list-style-image:url(../images/rss2.png); line-height:24px;}



.contact{margin:18px 0px 0px 0px; font:500 17px 'Abel';}

.contact button{margin-right:10px; margin-top:20px; font-size:18px;}



.comment{margin-top:30px; padding:0px 0px 20px 0px; border:solid 1px #d4d4d4;}

.comment span{text-align:center; display:block!important; width:410px; font-family:'Abel'; font-size:12px;}

.comment h4{margin:0px; padding:10px; background-color:#17316e; font:600 24px 'Abel'; text-align:left; color:#ffffff;}

.ads{margin-top:30px;}

.recent-comment{margin-top:30px; padding-left:0px;}

.recent-comment h2 {

    font: 700 24px 'Abel';

    text-align: left;

    color: #3253a0;

    padding: 10px 0px 5px 0px;

    border-bottom: solid 2px #3253a0;

    margin: 0px;

    margin-bottom: 10px;

}



.preve_next{     background: #f0f0f0; background-repeat:repeat-x; height:37px; font-family:'Abel'; font-size:12px; color:#505050; padding:10px 5px 5px 5px; margin-bottom:5px; font-weight:bold; overflow:auto;width: 100%;}

.prev_next_left{float:left;font-family:'Abel'; color:#505050;width: 30%;}

.prev_next_left a{text-decoration:none;color:#505050;}

.prev_next_left a:hover{ text-decoration:underline;color:#505050;}

.prev_next_right a{float:right; text-decoration:none; color:#505050; overflow:auto;}

.prev_next_right a:hover{ text-decoration:underline;}

.page_count {font-size:14px;font-weight: bold;}

.no_mid{ margin:0 0 0 20%; width:40%; float:left; font-weight:normal;}



/* Home Page Gallery*/

.amny-gallery{margin:10px 0px 0px 0px; padding:0px; border:solid 1px #4ea9e2;}

.amny-gallery h2{background:#4ea9e2; margin:0px; padding:5px; font: 700 24px 'Abel'; color:#ffffff;}

.gallery-pic{margin:0px; padding:4px; position:relative;}

.gallery-pic .cnt{position:absolute; bottom:4px; width:92%; text-align:center; background:#333333; opacity:0.6; font: 600 14px 'Abel'; color:#ffffff;} 



.list-gallery{margin:10px 0px 0px 0px; padding:0px;}

.list-pic{margin:0px; padding:4px; position:relative;}

.list-pic .cnt{position:absolute; bottom:4px; width:87%; text-align:center; background:#333333; opacity:0.6; font: 600 14px 'Abel'; color:#ffffff;} 



/********************** MY profile *******************/

.prof{margin:20px 0px 0px 12px; padding:0px 0px 10px 0px; border:solid 1px #d4d4d4;}

.prof img{margin-top:10px;}

.prof h6{margin:0px 0px 10px 0px; padding:0px; font: 600 18px 'Abel'; background-color:#5bacdc; text-align:center; color:#ffffff; line-height:36px;}

.proft{padding:2px 0px 0px 0px; text-align:left; font: 500 17px 'Abel';}

.proft p{text-align:right; color:#3253a0; padding-right:5px;}

.back{padding-right:20px;}



/********************** My Account Footer *******************/

.ac-item{margin:0px; padding:10px 0px 0px 0px;}

.ac-item-sa{margin:0px; padding:0px; background:#80a404;}

.ac-item-sa h4{font: 600 28px 'Abel'; color:#ffffff; text-align:center; line-height:196px;}

.ac-item-cmts{margin:0px; padding:0px; background:#80a404;}

.ac-item-cmts h4{font: 600 20px 'Abel'; color:#ffffff; text-align:center; line-height:50px;}

.ac-item-arti{margin:0px; padding:0px; background:#1a8fd2;}

.ac-item-arti h4{font: 600 20px 'Abel'; color:#ffffff; text-align:center; line-height:50px;}

.ac-item-fc{margin:0px; padding:0px 0px 10px 0px; border:solid 1px #d4d4d4;}

.ac-item-fc h6{margin: 0px 0px 10px 0px;

    padding: 0px;

    font: 600 18px 'Abel';

    background-color: #3253a0;

    text-align: center;

    color: #ffffff;

    line-height: 36px;

}

.ac-item-fc p{margin:0px; padding:4px 4px 4px 10px; font: 500 16px 'Abel';}

.ac-item-fc p a{color:#333333;}

.ac-item-fc p a:hover{color:#337ab7;}

.ac-item-fc p span{float:right !important;}

.sa-icon{color:#ffffff; font-size:34px; position:relative; top:8px;}

.cmts-box{margin:0px; padding-bottom:10px; padding-top:10px; border-bottom:solid 1px #d4d4d4;}



/********************** My Comments *******************/

.mycmts{margin:0px; padding:10px 10px; border-bottom:solid 1px #d4d4d4;}

.mycmts p{margin:0px; padding:3px 0px 5px 0px; font: 500 17px 'Abel'; color:#333333;}

.mycmts span{float:right;}



/********************** Footer *******************/

.footer-container{background:#3253a0; padding-top:10px; padding-bottom:10px; margin-top:10px;}

.footer{padding-top:5px;}

.footer p{font:500 14px 'Abel'; text-align:center; color:#ffffff;}

.footer a{text-decoration:none; color:#ffffff; padding-left:5px; padding-right:5px;}

.footer-bottom{background:#000000; padding-top:10px; margin-top:20px;}

.copyright p{color:#ffffff; text-align:left; font:500 14px 'Abel';}

.powered p{color:#ffffff; text-align:right; font:500 14px 'Abel'; line-height: 40px;}

 @media all and (max-width: 767px) {

	 .col-box{padding-left:0px !important;}

	 .today-article {margin-top:10px; width:100%;}

	 .lt-news{width:100%;padding:0px;}
	 .head-menu ul li{font-size:13px !important;}
	 .sub-menu{padding-bottom:10px;}
	 .logo{padding-bottom:20px;}

	.slick-prev:before,

.slick-next:before

{font-size:20px !important;}

.slick-next

{

    right: -5px !important;

}

.slick-prev

{

    left: -7px !important;

	

}



.editor-text a{font-size:5px !important;}

 .slick-slide {

      margin: 0px 4px !important;

    }

	.carousel-control .glyphicon-chevron-right,

.carousel-control .icon-next {

	right: 0;

	

}



#imaginary_container{margin-top:10px;}

.flashNews-title{float: left;width: 30%;}

.flashNews-scroll{float: left;width: 70%;}

.ytvideo{height:300px;padding:0px;}



.well {

		width:auto !important;

		

    }

	

	 .well .popup_close {

      

        top: -22px !important;

        right: -12px !important;

		font-size:32px !important;

		background: #333 !important;

    border-radius: 100px !important;

    height: 38px !important;

	

    }

	.no_mid{ margin:0 0 0 10%;}

	.viewsLarge{width:295px !important;}

	.preve_next{height:auto;}



	 }







@media all and (min-width: 768px) and (max-width: 1024px) {

	 .featured h1{font-size:16px;}

	 .featured-text a{font-size:11px;}

	 .carousel-control .glyphicon-chevron-right,

.carousel-control .icon-next {

	right: 30px !important;

	

	

}

.preve_next{height:auto;}

 .viewsLarge{width:173px !important;}

#imaginary_container{margin-top:0px;}

}

.getalertcls{

	    font: 600 16px 'Abel';

}



textarea{

  resize: none;

}

.nodata{

	font:600 18px 'Abel'; color:#333333;text-align:center;background: #f0f0f0; padding: 6px 0px; 

}

.viewmore{

	float:right;

}



.tex-reply{

	margin-top:20px;

}

.replyfrn{

	margin-top:10px; 

	float:right;

}

/* For article photos gallery*/

table th{border-bottom:none !important;}

.addart{padding:0px;}





/* Popup container - can be anything you want */

.popup {

  position: relative;

  display: inline-block;

  cursor: pointer;

  -webkit-user-select: none;

  -moz-user-select: none;

  -ms-user-select: none;

  user-select: none;

}



/* The actual popup */

.popup .popuptext {

  /*visibility: hidden;*/

  width: 160px;

  background-color: #555;

  color: #fff;

  text-align: center;

  border-radius: 6px;

  padding: 8px 0;

  position: absolute;

  z-index: 1;

  bottom: 125%;

  left: 50%;

  margin-left: -80px;

}



/* Popup arrow */

.popup .popuptext::after {

  content: "";

  position: absolute;

  top: 100%;

  left: 50%;

  margin-left: -5px;

  border-width: 5px;

  border-style: solid;

  border-color: #555 transparent transparent transparent;

}



/* Toggle this class - hide and show the popup */

.popup .show {

  visibility: visible;

  -webkit-animation: fadeIn 1s;

  animation: fadeIn 1s;

}




}


/* Add animation (fade in the popup) */

@-webkit-keyframes fadeIn {

  from {opacity: 0;} 

  to {opacity: 1;}

}



@keyframes fadeIn {

  from {opacity: 0;}

  to {opacity:1 ;}

}

/********************** Marketplace *******************/

.marketplace{margin:0px; padding:0px;}

.mrplace{margin:0px; padding:0px;}

.mktplace{margin:0px; padding:0px; height:auto !important;}	

.mktplace img{margin:20px 0px 20px 20px;}

.mktp-cnt{margin:0px; padding:0px 20px 0px 0px;}

.mktp-cnt h4{ margin:0px; padding:20px 0px 0px 20px; font: 700 26px 'Abel'; color:#003366;}

.mktp-cnt p{margin:0px; padding:10px 20px 20px 20px; font: 500 18px 'Abel'; color:#333333;}

.deal-btn{margin-left:20px;}

.deal{font: 700 24px 'Abel'; color:#ffffff;}

.deal a{ color:#ffffff;}

.dealb{font: 700 24px 'Abel'; color:#ffffff; background:#999999 !important;}

.gridwrapper{padding-right:0px;}

.grid1{margin:10px 0px 0px 0px; padding:0px;}

.grid1 ul{margin:0px; padding:0px;}

.grid1 ul li{padding:3px; box-sizing:content-box; background:#f0f0f0; border:solid 1px #d4d4d4; list-style:none;}

.grid1 ul li a{text-decoration:none; font:500 13px 'Abel'; color:#333333;}

.grid1 ul li strong{font-size:18px; color:#16316d;}

.grid1 ul li img{margin:0px auto 10px auto;}

.grid1 ul li p{padding:3px 0px 0px 5px; margin:0px; font:500 15px 'Abel'; color:#333333; line-height:19px; }

.grid1 ul li .price{padding-top:5px; padding-bottom:5px;}

.grid1 ul li .price a{font:600 17px 'Abel'; color:#d9534f;}

.grid1 ul li .price a span{color:#999999;}

.gridbox{margin:0px; padding:0px;}

.gridcenterbox{margin:0px; padding:0px 12px 12px 10px;}

.grid2{margin:10px 0px 0px 0px; padding:0px; box-sizing:content-box; background:#f0f0f0; border:solid 1px #d4d4d4;}

.gridcol{margin:0px; padding:5px;}

.gridcol h5{ margin:0px; padding:0px; font: 700 18px 'Abel'; color:#003366;}

.gridcol p{font:500 15px 'Abel'; color:#333333; line-height:19px;}

.griddeal{background:none; font:500 15px 'Abel'; color:#999999;}

.griddeal2{font:600 16px 'Abel';}

.griddeal2 a{ color:#ffffff;}



.busi-pic{margin:0px; padding:0px;}

.buy-btn{margin:0px;}

.busi-cnt{margin:0px; padding:0px 0px 0px 20px;}

.busi-cnt h2{margin:0px; padding:0px; font:600 36px 'Abel'; color:#000000;}

.buy{margin:20px 0px 0px 0px; font:600 26px 'Abel'; padding:10px 50px; border-radius:50px;}

.busi-value{margin:30px 0px 0px 0px; padding:0px;}

.busi-value th{font:600 20px 'Abel';}

.busi-value td{font:600 20px 'Abel'; color:#3253a0;}

.busimat{margin:0px; padding:0px;}

.busimat p{font:500 18px 'Abel'; color:#333333; padding-top:15px; line-height:24px;}

/***************pagination*************/

.pages{ margin-top:10px !important;background: #f0f0f0; padding: 4px 0px; }

.pages p{ font:500 18px 'Abel'; color:#333333;text-align:center;  }



/*************success message *************/

.success{ font:600 18px 'Abel'; color:#333333;text-align:center;background: #f0f0f0; padding: 6px 0px; }



.chgbord{  background: none;  border: none;padding:0px;}

/*************SUBSCRIBE POPUP*************

 .well {

        display:block;

        margin:0px;

		width:400px;

        max-width: 740px;

		padding:0px 0px 10px 0px;

		border:solid 4px #ffffff;

    }

	   .well h4{background:#3253a0; color:#ffffff; text-align:center; margin:0px; padding:10px 20px;}

    .well .popup_close {

        position: absolute;

        top: -8px;

        right: 0px;

        border-radius: 2px;

        background: none;

        border: 0;

        font-size: 40px;

        padding: 0 10px;

		color:#ffffff;	

    }

   

    .initialism {

        font-weight: bold;

        letter-spacing: 1px;

        font-size: 12px;

    }/

/********************** popup *******************/



.simplePopup {

display:none;

position:fixed;

border:2px solid #3253a0;

background:#fff;

z-index:10;

padding:12px;

width:35%;

min-width:35%;

}

.simplePopup h4{background:#3253a0; color:#ffffff; font-size:24px; text-align:center; margin:0px 0px 10px 0px; padding:10px 20px;}

.simplePopup h5{background:#3253a0; color:#ffffff; font-size:20px; text-align:center; margin:0px 0px 10px 0px; padding:10px 20px;}

/*

.simplePopupClose {

position:absolute;

right:20px;

top:14px;

cursor:pointer;

font-size:24px;

color:#ffffff;

font-weight:700;

padding:5px;



margin-left:10px;

margin-bottom:10px;

}*/

.simplePopupClose {

    float: right;

    position: absolute;

    right: -18px;

    top: -17px;

    cursor: pointer;

    font-size: 14px;

    background: #3253a0;

    border: solid 2px #fff;

    border-radius: 100%;

    color: #ffffff;

    width: 30px;

    height: 30px;

    font-weight: 700;

    padding: 0px;

    text-align: center;

    line-height: 29px;

}



.simplePopupBackground {

display:none;

background:#000;

position:fixed;

height:100%;

width:100%;

top:0;

left:0;

z-index:3;

}



.popupbtn button{margin-top:0px;}

.loginpop{padding:3px 0px; font:500 18px 'Abel'; color: #fff;}

.subscribe-btn{background-color: #b92025;}
.btn-primary{border:none; background-color:#c98943 !important; font-size:16px; padding:5px 15px;}

.alert-popup{margin:0px; padding:10px;}

.alert-popup p{padding:0px; font:600 17px 'Abel'; color:#007c0f; text-align:center;}

.alert-popup .sign-ac{margin:10px 0px; padding:10px; background:#3253a0; font:600 23px 'Abel'; color:#fff; text-align:center;}

.alert-popup .notif{margin:0px; padding:10px;  font:600 23px 'Abel'; color:#333; text-align:center; border-bottom:solid 1px #333333;}

.alert-popup .alert-new{margin:0px; padding:0px;}

.alert-popup .alert-new h2{font:600 23px 'Abel'; color:#3253a0;}

.alert-popup .alert-new ul{margin:0px; padding:0px;}

.alert-popup .alert-new ul li{float:none; font:500 18px 'Abel'; padding:3px 0px;list-style: none;} 

.alert-popup .alert-arti{margin:0px; padding:0px;}

.alert-popup .alert-arti h2{font:600 23px 'Abel'; color:#3253a0;}

.alert-popup .alert-arti ul{margin:0px; padding:0px;}

.alert-popup .alert-arti ul li{float:none; font:500 18px 'Abel'; padding:3px 0px; list-style: none;} 

.alert-popup .save-pref{ margin:30px auto 0px auto; background:#ea5353; padding:10px 20px; text-align:center; font:600 18px 'Abel'; color:#fff; border:none;}



/********************** Send to friend *******************/

.send-friend{}

.send-friend p{margin:20px 0px; padding:0px;}

.send-friend p label{font:600 18px 'Abel';}

.send-friend p strong{font:500 17px 'Abel';}

.send-friend p span{font:500 16px 'Abel';}

.send-friend p button{font:600 18px 'Abel'; padding:10px 20px;}





.windows{margin-bottom: 10px;}

.windows img{margin:0px auto;}

.itunes{padding:0px;margin-bottom: 10px;}

.android{padding:0px;margin-bottom: 10px;}

.expand{position:absolute;}

.expand img{width:100%; margin-top:10px; height:auto; cursor:pointer;}

/********************** screenpicks *******************/
.popnews .spm{padding:0px 10px 0px 0px; font:500 14px 'Abel'; color:#333; }
.popnews .spm2{border-left:solid 1px #d4d4d4;}
.popnews a{color:#428bca;font-family: Abel;font-size: 15px;}
.popnews .spm2 span{font-size:16px; font:500 14px 'Abel'; color:#b92025;}
.popnews .spm2 p{margin:0px; padding:2px 0px; font:500 14px 'Abel';}
.popnews .spm2 p img{margin:0px; padding:0px; float:none;}
.spm strong{font-size: 16px; text-transform: capitalize;font-family: Abel;}

.popnews{margin-top:5px; padding:0px 0px;}
.popnews img{ margin-right:0px;}
.popnews h2{background:url(../images/sprite-bg.png) no-repeat;font: 700 26px 'Abel';
   color: #d19859;
   margin: 0px;
   padding: 7px 0px 15px 0px;
   text-transform: uppercase;}
.popnews ul{margin:0px; padding:0px;}
.popnews ul li{padding:10px 0px; margin-top:0px; display:flex; list-style:none;}
.popnews ul li a{text-decoration:none; font:500 14px 'Abel'; color:#333333;}
.popnews ul li a:hover{text-decoration:underline;}
.footer-icons{padding: 0px;padding-top: 7px;}
.footer-icons img{margin-right:5px;}
.login-btn{background-color: #c98943 !important;}
.login-btn:hover{background-color: #dc9c56 !important;}